• caglararli@hotmail.com
  • 05386281520

CVE-2024-39181 | Shenzhen Libituo Technology LBT-T300-T400 3.2 POST Request thegenerate_conf_router ApCliSsid buffer overflow

Çağlar Arlı      -    23 Views

CVE-2024-39181 | Shenzhen Libituo Technology LBT-T300-T400 3.2 POST Request thegenerate_conf_router ApCliSsid buffer overflow

A vulnerability classified as problematic was found in Shenzhen Libituo Technology LBT-T300-T400 3.2. This vulnerability affects the function thegenerate_conf_router of the component POST Request Handler. The manipulation of the argument ApCliSsid leads to buffer overflow. This vulnerability was named CVE-2024-39181. The attack needs to be approached within the local network. There is no exploit available.